@charset "UTF-8";


@media screen and (max-width: 768px) {
    .header {
        padding: 0;
    }

    .header-inner {
        position: relative;
        display: block;
        height: 108px;
    }

    .nav {
        display: none;
    }

    .header .span-container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .header .span-container span {}

    .header .span-container span:first-child {
        transform: translateY(-7px);
    }

    .header .span-container span:nth-child(2) {}


    .header .span-container span:last-child {
        transform: translateY(7px);
    }

    .header.sp-nav-open .span-container span {
        background: #fff;
    }

    .header.sp-nav-open .span-container span:first-child {
        transform: translateY(3px) rotate(45deg);
    }

    .header.sp-nav-open .span-container span:nth-child(2) {
        opacity: 0;
    }


    .header.sp-nav-open .span-container span:last-child {
        transform: translateY(-2px) rotate(-45deg);
    }


    .header img.logo {
        margin: 0 auto;
    }

    .header .nav-container {
        position: fixed;
        top: 0;
        left: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100vh;
        z-index: 50;
        font-size: 3.6vw;
        background: rgb(73, 88, 155);
        transition: all 250ms ease-out;
        transform: translateX(-100%);
    }

    .header.sp-nav-open .nav-container {
        transform: translateX(0%);

    }

    .header .nav-container a {
        text-decoration: none;
        color: white;
        font-size: clamp(1.4em, 2.4vw, 2.2em);
        margin: 3.6vw auto;
        font-weight: 500;
    }

    body:has(.header.sp-nav-open) {
        overflow: hidden;
    }

    footer {
        margin: 0px auto 100px;
    }

    .container {
        margin: 30px auto 70px;
    }

    .container .inner {
        padding: 0 14px;
        font-size: 14px;
        border-radius: 26px;
    }

    :where(.container) p {
        margin-bottom: 14px;
    }

    .container h1 {
        font-size: 21px;
    }

    .container h2 {
        font-size: 19px;
        padding: 10px 14px;
        margin-right: -8px;
        margin-left: -8px;
    }

    .container h3 {
        font-size: 18px;
        padding: 0 6px 10px;
    }

    .container h4 {
        font-size: 16px;
    }

    .subhead,
    .numhead,
    .fukidashi {
        font-size: 16px;
    }

    .table {
        font-size: 13px;
    }

    [class$="box"] {
        padding: 16px;
    }

    .box-ttl {
        font-size: 16px;
    }

    .flex {
        display: block;
    }

    .flex img {
        width: 100%;
        margin-bottom: 14px;
    }

    .quote .img-w100 {
        width: 100%;
        margin-bottom: 14px;
    }

    .matomebox-ttl {
        font-size: 18px;
    }

    .surveybox-ttl {
        font-size: 16px;
        margin-bottom: 16px;
        padding-bottom: 10px;
    }

    .smalltextbox {
        padding: 0;
    }

    .smalltextbox-ttl {
        padding: 0 8px;
        margin: 0 10px 14px;
        font-size: 14px;
    }

    .smalltextbox-inner {
        padding: 16px;
        font-size: 13px;
    }

    .smalltextbox-inner .right-link,
    .smalltextbox-inner .right-link-icon {
        font-size: 12px;
    }

    .c-btn a {
        font-size: 16px;
        min-width: auto;
    }

    .arrow-down {
        border-width: 26px;
    }

    .arrow-down-small {
        border-width: 14px;
    }

    .quote {
        padding: 45px 16px 16px;
    }

    .quote::before {
        width: 30px;
    }

    .tag .item {
        font-size: 11px;
        padding: 6px 10px;
    }

    .scroll-wrap thead th {
        width: min(42vw, 220px);
    }


    .scroll-wrap thead th:first-of-type {
        width: min(180px, 30vw);
    }

    .table .c-btn a {
        font-size: 14px;
        padding: 10px;
    }

    @media screen and (max-width: 560px) {
        .jump {
            grid-template-columns: 1fr;
        }
    }

    .jump a:after {
        bottom: 14px;
    }

    .numbering-ttl {
        font-size: 18px;
    }

    .pickup-name {
        padding: 16px 14px;
        font-size: 18px;
    }

    .ranking-head {
        font-size: 18px;
    }

    .ranking-icon {
        width: 36px;
    }

    .ranking-catch {
        font-size: 12px;
    }

    .step-num {
        width: 40px;
    }

    .step-ttl {
        gap: 18px;
        font-size: 18px;
    }

    .step-num::before {
        right: -7px;
        width: 10px;
    }

    .step-inner {
        padding-left: 20px;
        margin-left: 20px;
    }


    @media screen and (max-width: 600px) {
        .relatedpost-wrap {
            grid-template-columns: repeat(2, 1fr);
        }
    }

    @media screen and (max-width: 400px) {
        .relatedpost-wrap {
            grid-template-columns: 1fr;
            gap: 16px;
        }
    }

    .faqQ {
        font-size: 16px;
    }

    .right-link,
    .right-link-icon {
        font-size: 13px;
    }

    .tab {
        font-size: 12px;
    }

    .tab-inner {
        padding: 16px 12px 12px;
    }

    .meritdemerit-ttl {
        font-size: 16px;
    }

    .meritdemerit-ttl {
        padding: 10px 16px;
    }

    .meritdemerit-inner {
        padding: 14px 16px;
    }

    .review-icon-w,
    .review-icon-m {
        width: 40px;
    }

    .review-bottom {
        display: block;
    }

    .review-bottom img {
        width: 100%;
        margin-bottom: 14px;
    }

    .map-ttl {
        font-size: 16px;
    }

    .acco-ttl {
        padding: 10px 35px 10px 12px;
        font-size: 16px;
    }

    .acco-inner {
        padding: 12px 14px 12px;
    }

    .acco-ttl::before {
        width: 16px;
    }

    .acco-ttl::after {
        height: 16px;
        right: 20px;
    }

    .top-btn {
        --the-min-width: 80%;
    }
}